//Copyright (C) 2007 SiegeLord
//See ReadMe.txt and License.txt for copying information

#pragma once

void SendMessage(const char* text);
void ClearMessage();
void HandleMessage();
void DrawMessage();
